[FFmpeg-devel] Cannot compile under MinGW - ENABLE_GSM_DEMUXER

Dennis Volodomanov dennis.volodomanov
Fri May 2 03:52:21 CEST 2008

> > My configure is:
> >
> > --enable-gpl --enable-swscale --enable-w32threads --enable-memalign-
> hack
> > --disable-shared --enable-static --enable-avfilter
> Please try to --enable-libgsm firstly

Thank you - I tried that and it said "ERROR: libgsm not found", so I
tried --disable-libgsm and that then compiled ok.

I assumed that because the default is "no" for libgsm, I wouldn't need
to --disable it to stop it from being included - is it a wrong


More information about the ffmpeg-devel mailing list